Browse Source

Resolve duplicated requirement names in metadata

Change-Id: I4665668f78f9b2b5652a9ff87c1873ea79ccf09f
Closes-Bug: #1872457
changes/78/719478/1
Takashi Kajinami 2 years ago
parent
commit
4d50eb6df7
  1. 6
      metadata.json

6
metadata.json

@ -74,11 +74,7 @@
"requirements": [
{
"name": "puppet",
"version_requirement": "5.x"
},
{
"name": "puppet",
"version_requirement": "6.x"
"version_requirement": ">= 5.0.0 < 7.0.0"
}
],
"source": "git://github.com/openstack/puppet-glance.git",

Loading…
Cancel
Save